<?xml version="1.0"?>
<project>
	<parent>
		<artifactId>gaes-patch</artifactId>
		<groupId>org.jerrymouse</groupId>
		<version>0.9</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<groupId>org.jerrymouse</groupId>
	<artifactId>struts-gae-patch</artifactId>
	<name>struts-gae-patch</name>
	<version>1.0</version>
	<url>http://maven.apache.org</url>
	<dependencies>
		<dependency>
			<groupId>org.apache.geronimo.specs</groupId>
			<artifactId>geronimo-servlet_2.5_spec</artifactId>
			<version>1.2</version>
			<scope>provided</scope>
		</dependency>
		<dependency>
			<groupId>ognl</groupId>
			<artifactId>ognl</artifactId>
			<version>2.7.3</version>
			<scope>provided</scope>
		</dependency>

	</dependencies>
</project>